{% if is_large %}<div class="score-block score-block--{{ class_name }} card__cell">{% endif %}
    <div
        title="{{ ruleset_title }}"
        class="pie-chart pie-chart--full pie-chart--score-{{ class_name }} {% if is_large %}pie-chart--large{% endif %} ">
        <div class="pie-chart__pie">
            <svg viewBox="0 0 1 1">
                <circle cx="0.5" cy="0.5" r="0.44285714285714284" stroke="#9E9E9E" stroke-width="0.11428571428571428"
                    stroke-dasharray="2.782553493179531 2.782553493179531" stroke-dashoffset="{{ stroke_dashoffset }}"
                    fill-opacity="0" transform="rotate(-90 0.5 0.5)"></circle>
            </svg>
            <div class="pie-chart__bg"></div>
        </div>
        <div class="pie-chart__text">
            {{ score }}<small class="pie-chart__bg__text-small">/{{ max_score }}</small>
        </div>
    </div>
{% if is_large %}</div>{% endif %}
